/***********************
** Header styles
***********************/

#branding {
  display: none;
}

#access {
  position: relative;
  height: 0;
}

.skip-link a {
  position: absolute;
  left: -9999px;
  padding: 0.5em;
  background-color: #686666;
  color: white;
}

.skip-link a:focus {
  left: 220px;
}

/***********************
** Logo
***********************/
#nav-container {
  padding: 0 20px 0 20px;
}


#logo-container {
  background: transparent url('images/rockabilly.png') top center no-repeat;
  border-bottom: none;
  text-indent: -9999px;
}

#logo-container a {
  text-indent: -9999px;
  height: 100%;
  display: block;
}



/***********************
** Menu styles
***********************/

#menu-navigation {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

#menu-navigation li {
  padding: 0px;
  margin: 4px 0px;
  border-bottom: 1px solid #000000;
}

#menu-navigation li a {
  color: white;
  display: block;
  padding: 20px;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 0.1em;
  display: block;
}

#menu-navigation #menu-item-27 {
  height: 115px;
  background: transparent url('images/rockabilly.png') top center no-repeat;
  margin-bottom: 1.5em;
  border-bottom: none;   
}

#menu-navigation #menu-item-27 a {
  text-indent: -9999px;
  height: 100%;
}

/***********************
** Content styles
***********************/

#content {
  background-color: #2e2e2e;
  color: white;
}

.entry-title {
  display: none;
}

.page-template-rb-gallery-php .entry-title {
  display: block;
  font-size: 2em;
  font-weight: bold;
  border-bottom: 1px solid #c2c2c2;
  padding-bottom: 0.5em;
}

#content #header-image-container {
  text-align: center;  
}

#content #header-image-container img {
  width: 100%;
  height: auto;
  margin-bottom: 1.5em;
}

#content #page-content {
  margin-top: 3em;
}

td {
  padding: 1em;
}

.childpages {
  list-style-type: none;
  margin: 0;
  overflow: hidden;
}

#post-15 {
  text-align: center;
}

.childpages li {
    width: 40%;
    display: inline-block;
    text-align: center;
    margin: 50px 0;
    vertical-align: bottom;
    line-height: 176px;
}

.childpages .page_item a {
  display: block;
  line-height: 1em;   
  padding-top: 166px;
}

.childpages .page-item-48 a {
  background: transparent url('images/weddings.jpg') top center no-repeat;
}

.childpages .page-item-54 a {
  background: transparent url('images/colour.png') top center no-repeat;
}

.childpages .page-item-50 a {
  background: transparent url('images/high_fashion.png') top center no-repeat;
}

.childpages .page-item-52 a {
  background: transparent url('images/vintage.png') top center no-repeat;
}


/***********************
** Mobile styles
***********************/

@media screen and (max-width: 767px) {

  #wrapper {
    background-color: #2e2e2e;
  }

  #menu-title {
    padding: 0.25em 1.25em;
    float: right;
    margin-top: 55px;
    background-color: #c2c2c2;
    cursor: pointer;
  }
 
  #menu-title > i {
    padding-left: 1em;
  }

  #logo-container {
    height: 85px;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    text-indent: -9999px;
    background-size: 100%;
    float:left;
    width:130px;
  } 

  .menu-navigation-container {
    clear:both;
    display: none;
  }

  #menu-navigation li a:hover, #menu-navigation li a:focus {
    color: #686866;
  }

  .menu-navigation-container.active {
    display: block;
  }

  .page-template-rb-gallery-php .entry-title {    
    padding-top: 1em;
  }

  #content {
    padding: 20px;
  }

  .entry-content {
    clear:both;
  }

  #footer {
    color: white;
  }

}

/***********************
** Desktop styles
***********************/

@media screen and (min-width: 768px) {
  #wrapper {
    min-height: 640px;
    background-color: #686866;
  }


  #menu-title {
    display: none !important;
  }

  #nav-container {
    width:12.5em;
    float:left;
    text-align: center;
  }


  #logo-container {
    height: 115px;
    margin-bottom: 1.5em;
    margin-top: 1.5em;
  }

  .menu-navigation-container {
    display: block !important;
  }

  #menu-navigation li a:hover, #menu-navigation li a:focus {
    color: black;
  }

  .page-template-rb-gallery-php .entry-title {
    clear: none;
  }


  #content {
    padding: 40px;
    min-height: 560px;
    margin-left: 15em;
  } 
  
  .ngg-galleryoverview {
    clear: none !important;
  }

  #footer {
    background-color: white;
  }

}

